<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="lightRed">#FA6666</color>
    <color name="lightBlue">#6666FA</color>
    <color name="lightGreen">#66FA66</color>
    <color name="backgroundColor">#2C2738</color>
    <color name="backgroundLogin">#FFFFFF</color>
    <color name="editTxtBorderAndText">#9C9C9C</color>
    <color name="editTxtbackground">#DCDCDC</color>
    <color name="btn_txt">#FFFFFF</color>
    <color name="btn_Primary">#C52020</color>
    <color name="btn_Primary2">#3D0404</color>
    <color name="txt_black">#000</color>
    <color name="txt_error">#CB2121</color>
</resources>